Error "ContainerEditor has encountered a problem and needs to close. We are sorry for the inconvenience."

Save to PDF

Applies to: Container Editor

31/05/2019 Cliff Hobbs   ID: 390952

Symptoms

When trying to change the version in the Container Editor for a Container that already includes up-to-date Cloudhouse components, it crashes with the following error:

ContainerEditor has encountered a problem and needs to close. We are sorry for the inconvenience.

ContainerEditor has encountered a problem and needs to close. We are sorry for the inconvenience.

Followed by a dialogue box stating:

There has been an exception and a log has been created. Please contact Cloudhouse support for help.

There has been an exception and a log has been created. Please contact Cloudhouse support for help.

Cause

This is a known issue.

Resolution

To fix this issue, upgrade to version 4.6.1903.23900 or later of the Container Editor.


Source:
Was this article helpful?

Table of Contents

    Can't find what you're looking for?

    Contact Support